7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    MacThijn

    Airport Extreme update fout 7.1.1

    Ik zit nu met software versie 7.0 op mijn airport extreme en ik wil hem updaten Hoop daarmee te bereiken dat het wat soepeler loopt tussen G en N netwerk
    Maar nu krijg ik het niet voor elkaar…

    Meerdere computer geprobeert. laatste software geinstaleerd. met of zonder kabel
    Hij wil de software wel downloaden maar als die hem gaat instaleren geeft die een foutmelding met connectie fout.
    Heb de airport al aantal keren hard gereset en dat soort dingen maar heeft geen effect. heeft iemand ervaring of oplossingen?:)

    Bijdrager
    fnk

    Tegengekomen tijdens het surfen….

    http://www.macfixit.com/article.php?story=20070612233454417

    Hoop dat het helpt, heb zelf nog steeds op 7.1

    Ergens ook gelezen dat je Airport Utillity 5.1 voor de update nodig is

    Bijdrager
    MacThijn

    ben er nog steeds niet uit gekomen
    nog meer suggesties?

    Bijdrager
    fnk

    Back to the store, zou ik zeggen

    Bijdrager
    MacThijn

    Hmm hij doet het verder wel, maar zou het ze voor leggen
    lijkt me niet dat dit een garantie probleem is maar iig bedankt

    Bijdrager
    fnk

    De updates behoren ook te werken.

    Had een iPod die na een update niet meer naar behoren werkte.
    Douwngraden, en hij deed het weer. maar dat hoort niet.
    De software upgrades vallen ook onder de garantie.
    Gewoon een nieuwe gekregen.

    Bijdrager
    MacThijn

    ik ben er mee terug gegaan en heb een nieuwe airport gekregen
    dankje voor de tips!

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.